Debian Bug report logs - #349243
RM: pgaccess -- RoQA; orphaned, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Matej Vela <vela@debian.org>

Date: Sat, 21 Jan 2006 20:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349243; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: submit@bugs.debian.org
Subject: O: pgaccess -- Tk/Tcl interface to PostgreSQL
Date: Sat, 21 Jan 2006 20:47:43 +0100
Package: wnpp
Severity: normal

The current maintainer of pgaccess, Oliver Elphick <olly@lfix.co.uk>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: pgaccess
Binary: pgaccess
Version: 1:0.98.8.20030520-2
Priority: optional
Section: misc
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends-Indep: debhelper (>= 4.1.74), sharutils
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/p/pgaccess
Files:
 90e53f49d6336b5883eeb6b16c44f268 622 pgaccess_0.98.8.20030520-2.dsc
 d1733a01cfc796e26ec7d49a467d20cd 975561 pgaccess_0.98.8.20030520.orig.tar.gz
 cb865be8e39b50c3da98f9db25db3c9f 8312 pgaccess_0.98.8.20030520-2.diff.gz

Package: pgaccess
Priority: optional
Section: misc
Installed-Size: 4192
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: all
Version: 1:0.98.8.20030520-2
Replaces: pgmonitor
Depends: tcl8.3 | tcl8.4, tk8.3 | tk8.4, libpgtcl (>= 7.3), tcllib
Suggests: postgresql
Conflicts: pgmonitor
Filename: pool/main/p/pgaccess/pgaccess_0.98.8.20030520-2_all.deb
Size: 968834
MD5sum: 7a88b7eff4a3cefb6dc5eecd08b2f123
Description: Tk/Tcl interface to PostgreSQL
 A Tk/Tcl program for X that provides a front-end to PostgreSQL.  It can be
 used to generate and store queries, views, reports and forms.
 .
 The PostgreSQL database may be local or on a remote machine.
Tag: interface::x11, role::sw:utility, uitoolkit::tk, works-with::db:sql, x11::application
Task: database-server



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349243; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Eisentraut <peter_e@gmx.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 349243@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <peter_e@gmx.net>
To: 349243@bugs.debian.org
Subject: Re: Bug#349243: O: pgaccess -- Tk/Tcl interface to PostgreSQL
Date: Tue, 4 Apr 2006 10:03:03 +0200
pgaccess is not developed anymore.  Unless someone has a really convincing 
case, I think this should be removed.  Users will find analogous 
functionality in pgadmin3.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349243; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 349243@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 349243@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org, Peter Eisentraut <peter_e@gmx.net>
Subject: RM: pgaccess -- RoQA; orphaned, dead upstream
Date: Wed, 02 Aug 2006 10:28:33 +0200
retitle 349243 RM: pgaccess -- RoQA; orphaned, dead upstream
reassign 349243 ftp.debian.org
thanks

As Peter said in April:

> pgaccess is not developed anymore.  Unless someone has a really convincing 
> case, I think this should be removed.  Users will find analogous 
> functionality in pgadmin3.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Matej Vela <vela@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 349243-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 349243-close@bugs.debian.org
Cc: pgaccess@packages.debian.org, pgaccess@packages.qa.debian.org
Subject: Bug#349243: fixed
Date: Sun, 13 Aug 2006 08:09:14 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  pgaccess | 1:0.98.8.20030520-4 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349243@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:29:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:06:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.